html, body{ height:100%; }
#flashcontent { height:90%; }
body { margin:0; padding:0;}



/*-------------------------------------------
| font/link colors
---------------------------------------------*/

    body, td, p {
        color:#333;
        font-family:Arial, Helvetica, sans-serif;
        font-size:0.95em;
    }
    a,
    a:hover, 
    td a,
    td a:hover {
        color:#915C91;
        text-decoration:none;
        font-weight:bold;
    }
    
a:hover {color:#A87AA9;}  
a:active {color:#6D476D;}  
    

img {
    border: none;
}

p.medium {
    font-size:0.8em;
    line-height:1.4em;
    color:#333;
}

p.center {
    text-align:center;
}

p.small {
    font-size:0.7em;
    line-height:1em;
    color:#333;
}


p.bigbold {
    font-size:1em;
    font-weight:bold;
    line-height:1.75;
}

p.bigbold-center {
    font-size:1em;
    font-weight:bold;
    line-height:1.75;
    text-align:center;
}

p.biggerbold {
    font-size:1.2em;
    font-weight:bold;
    line-height:1.75;
}

p.strong {
    font-weight:bold;
}

p.left {
    text-align:left;
}

p.right {
    text-align:right;
}

p.small-right {
    font-size:0.7em;
    line-height:1.4em;
    color:#333;
    text-align:right;
}

p.code {
    font-family:"Courier New", Courier, monospace;
}

@font-face {  
    font-family: CooperBlackStd ;  
    src: url( CooperBlackStd.otf ) format("opentype");  
}  

h1, h2, h3, h4, h5 {
    font-family: CooperBlackStd , Arial, Helvetica, sans-serif;
}

h1 {
    text-align:center;
}

h2 {
    font-size:1.2em;
    margin-bottom: 2px;
}

h3 {
    font-size:1em;
    margin-bottom: 2px;
}

.centered-title {
    text-align:center;
}


div.hr {
  height: 18px;
  background: #fff url(../footprints-hr.gif) no-repeat scroll center;
}
div.hr hr {
  display: none;
}

.questions li {
	background: url(../question-mark.gif) no-repeat left center;
	line-height: 14px;
	list-style-type: none;
	margin-bottom: 4px;
	padding: 7px 0 5px 20px;
}

img.left-pad {
    padding-left:10px;
}

img.right-pad {
    padding-right:10px;
}

img.vert
{
vertical-align:text-top;
}

#alternative {
    text-align: center;
    width: 900px;
    margin: auto;
}

h3.red {
    color: #CC0000;
}

.linebreak {
    height: 3px;
    width: 100%;
}

#tinytext {
    font-size:0.7em;
    line-height:1em;
    color:#333;
    text-align:center;
}

.addthis_toolbox {
    width: 250px;
    margin: 0 auto;
}